## disorderfs 0.4.1

=== debian/changelog ===
disorderfs (0.4.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andrew Ayer <agwa@andrewayer.name>  Sat, 17 Oct 2015 20:06:53 -0700

disorderfs (0.4.1-1) unstable; urgency=medium

  * New upstream release:
    - Only propagate locks if --share-locks=yes is provided
      (Closes: #800063)

 -- Andrew Ayer <agwa@andrewayer.name>  Sat, 17 Oct 2015 19:53:36 -0700

disorderfs (0.4.0-1) unstable; urgency=low

  * New upstream release:
    - Propagate locks to underlying filesystem
    - Drop direct_io option (Closes: #799866)
    - Implement flush, fsync, and fsyncdir
    - Implement read_buf and write_buf for more efficient I/O
    - Remove most of the BUGS from the man page since they're fixed :-)

 -- Andrew Ayer <agwa@andrewayer.name>  Wed, 23 Sep 2015 09:21:52 -0700

disorderfs (0.3.0-1) unstable; urgency=medium

  * New upstream release:
    - Implement multi-user mode
    - Add options --shuffle-dirents, --reverse-dirents, and --pad-blocks
    - Use l variants of xattr syscalls to avoid following symlinks

 -- Andrew Ayer <agwa@andrewayer.name>  Tue, 22 Sep 2015 07:06:53 -0700

disorderfs (0.2.0-1) unstable; urgency=medium

  * New upstream release:
    - Add xattr support
    - Clarify BUGS in man page
    - Require rootdir arg to be absolute path, and document in man page
  * Set architecture to linux-any

 -- Andrew Ayer <agwa@andrewayer.name>  Wed, 26 Aug 2015 13:11:38 -0700

disorderfs (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #796401)

 -- Andrew Ayer <agwa@andrewayer.name>  Fri, 21 Aug 2015 20:33:59 +0200
