=== debian/changelog ===
disorderfs (0.4.2-1) unstable; urgency=medium

  * New upstream release:
    - Fix memory corruption when processing command line arguments,
      which could cause command line options to be ignored.
      (Closes: #808779)

 -- Andrew Ayer <agwa@andrewayer.name>  Tue, 22 Dec 2015 17:34:55 -0800
