=== debian/rules ===
#!/usr/bin/make -f

export PREFIX=/usr
export ENABLE_MAN=yes

%:
	dh $@
