## disorderfs 0.5.1

=== debian/changelog ===
disorderfs (0.5.1-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Add --sort-dirents=yes|no option for forcing deterministic.
  * Support absolute paths by transforming ROOTDIR on startup.
  * Print the behaviour on startup to stdout (Closes: #837689)
  * Add testsuite, but do not run in Debian package build due to lack of
    reliable FUSE on buildds.
  * debian/control:
    - Bump Standards-Version to 3.9.8.
    - Add Homepage field.
    - Add myself to Uploaders.

  [ Andrew Ayer ]
  * Fix resolution of ROOTDIR
  * Update man page: absolute path no longer required for ROOTDIR

 -- Chris Lamb <lamby@debian.org>  Tue, 13 Sep 2016 23:11:02 +0100
