=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: disorderfs
 Maintainer: Andrew Ayer <agwa@andrewayer.name>
+Uploaders: Chris Lamb <lamby@debian.org>
 Section: utils
 Priority: extra
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), libfuse-dev, libattr1-dev, pkg-config, asciidoc, xsltproc, libxml2-utils, docbook-xml, docbook-xsl
+Homepage: https://reproducible-builds.org/
 Vcs-Git: https://anonscm.debian.org/git/reproducible/disorderfs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/reproducible/disorderfs.git
