=== debian/control ===
Source: disorderfs
Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
Uploaders: Andrew Ayer <agwa@andrewayer.name>, 
 Chris Lamb <lamby@debian.org>,
 Holger Levsen <holger@debian.org>
Section: utils
Priority: optional
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10.2.5~), libfuse-dev, libattr1-dev, pkg-config, asciidoc, xsltproc, libxml2-utils, docbook-xml, docbook-xsl
Homepage: https://reproducible-builds.org/
Vcs-Git: https://anonscm.debian.org/git/reproducible/disorderfs.git
Vcs-Browser: https://anonscm.debian.org/git/reproducible/disorderfs.git

Package: disorderfs
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse
Description: FUSE filesystem that introduces non-determinism
 disorderfs is an overlay FUSE filesystem that introduces non-determinism
 into filesystem metadata.  For example, it can randomize the order
 in which directory entries are read.  This is useful for detecting
 non-determinism in the build process.
