=== debian/tests/control ===
Tests: 0001-smoketest
Depends: @, kmod
Restrictions: needs-root, isolation-machine, allow-stderr
