=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://reproducible.alioth.debian.org/releases/disorderfs/disorderfs-(.+).tar.bz2
