=== debian/changelog ===
disorderfs (0.5.3-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Update Vcs-{Git,Browser} as repository has been migrated to salsa.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jun 2018 13:24:41 +0000

disorderfs (0.5.3-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Ensure readdir(2) returns consistent/unique inode numbers.
    (Closes: #898287)
  * disorderfs.1.txt:
    - Add a reproducible builds example, highlighting the non-intuitive
      recommendation to sort instead of shuffle.
    - Correct explictly -> explicitly typo.
    - Add example on how to unmount to manpage.
  * Override no-upstream-changelog Lintian warning as we are upstream.
  * Use HTTPS format URI in debian/copyright.
  * Bump Standards-Version to 4.1.4.
  * Move to debhelper compat level 11.
  * Drop trailing whitespace in debian/control.

  [ Holger Levsen ]
  * d/control: Declare that disorderfs doesn't need root to build.

 -- Chris Lamb <lamby@debian.org>  Sat, 12 May 2018 18:02:30 +0100
