=== debian/control ===
Source: disorderfs
Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
Uploaders:
 Andrew Ayer <agwa@andrewayer.name>,
 Chris Lamb <lamby@debian.org>,
 Holger Levsen <holger@debian.org>,
Section: utils
Priority: optional
Standards-Version: 4.1.4
Rules-Requires-Root: no
Build-Depends:
 asciidoc,
 debhelper (>= 11~),
 docbook-xml,
 docbook-xsl,
 libattr1-dev,
 libfuse-dev,
 libxml2-utils,
 pkg-config,
 xsltproc,
Homepage: https://reproducible-builds.org/
Vcs-Git: https://salsa.debian.org/reproducible-builds/disorderfs.git
Vcs-Browser: https://salsa.debian.org/reproducible-builds/disorderfs

Package: disorderfs
Architecture: linux-any
Depends:
 fuse,
 ${misc:Depends},
 ${shlibs:Depends},
Description: FUSE filesystem that introduces non-determinism
 disorderfs is an overlay FUSE filesystem that introduces non-determinism
 into filesystem metadata.  For example, it can randomize the order
 in which directory entries are read.  This is useful for detecting
 non-determinism in the build process.
