## disorderfs 0.5.4

=== debian/changelog ===
disorderfs (0.5.4-1) unstable; urgency=medium

  [ Bernhard M. Wiedemann ]
  * Use sys/xattr.h from glibc; libattr-2.4.48 dropped its own xattr.h.

  [ Chris Lamb ]
  * Rewrite call to readdir_r(3) to use readdir(3) instead as the former has
    been deprecated in glibc 2.24. This silences a -Wdeprecated-declarations
    GCC warning.

  [ Mattia Rizzolo ]
  * Update README with updated instructions on how to release the tarball.

 -- Chris Lamb <lamby@debian.org>  Wed, 26 Sep 2018 21:14:08 +0100
