## disorderfs 0.5.5

=== debian/changelog ===
disorderfs (0.5.5-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Inform FUSE that we wrap and thus accept the UTIME_OMIT (and UTIME_NOW)
    magic values to ensure that "touch -m …" and "touch -a …" work as expected.
    (Closes: #911281)

  [ Bernhard M. Wiedemann ]
  * Add tests for file modification and access time issues.

 -- Chris Lamb <lamby@debian.org>  Wed, 24 Oct 2018 16:30:58 -0400

disorderfs (0.5.4-2) unstable; urgency=medium

  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * Update d/watch file for salsa.

 -- Holger Levsen <holger@debian.org>  Sat, 13 Oct 2018 13:08:55 +0100
