=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  asciidoc,
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  docbook-xml,
  docbook-xsl,
  libattr1-dev,
