## disorderfs 0.5.6

=== Makefile ===
--- 
+++ 
@@ -94,11 +94,8 @@
 	install -d $(DESTDIR)$(MANDIR)/man1
 	install -m 644 disorderfs.1 $(DESTDIR)$(MANDIR)/man1/
 
-#
-# Test
-#
 test: build
-	cd tests && run-parts --verbose .
+	$(MAKE) -C tests
 
 .PHONY: all \
 	build build-bin build-man \
