=== debian/changelog ===
disorderfs (0.5.6-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.3.0.

 -- Holger Levsen <holger@debian.org>  Thu, 17 Jan 2019 18:56:01 +0100
