=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Holger Levsen <holger@debian.org>,
 Section: utils
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Build-Depends:
  asciidoc,
