## disorderfs 0.5.8

=== Makefile ===
--- 
+++ 
@@ -30,8 +30,9 @@
 HAS_A2X ?= $(shell command -v a2x >/dev/null && echo yes || echo no)
 
 # FUSE
-FUSE_CFLAGS ?= $(shell pkg-config --cflags fuse) -DFUSE_USE_VERSION=26
-FUSE_LIBS ?= $(shell pkg-config --libs fuse) -lulockmgr
+PKG_CONFIG ?= pkg-config
+FUSE_CFLAGS ?= $(shell $(PKG_CONFIG) --cflags fuse) -DFUSE_USE_VERSION=26
+FUSE_LIBS ?= $(shell $(PKG_CONFIG) --libs fuse) -lulockmgr
 
 # CXXFLAGS
 CXXFLAGS += -std=c++11 -Wno-unused-parameter
