=== debian/changelog ===
disorderfs (0.5.8-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:21 +0100

disorderfs (0.5.8-2) unstable; urgency=medium

  * No change source upload to allow testing migration.

 -- Holger Levsen <holger@debian.org>  Thu, 23 Jan 2020 18:21:57 +0100

disorderfs (0.5.8-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Use the build architecture's pkg-config to permit cross-architecture
    builds. (Closes: #949609)

 -- Chris Lamb <lamby@debian.org>  Wed, 22 Jan 2020 21:23:23 +0000

disorderfs (0.5.7-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Ignore the return values to fsyncdir to ensure (for example) dpkg(1) can
    "flush" /var/lib/dpkg.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Re-export upstream signing key without extra signatures.

  [ Holger Levsen ]
  * New upstream release.
  * Bump standards version to 4.5.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 21 Jan 2020 13:14:46 +0100

disorderfs (0.5.6-2) unstable; urgency=medium

  * Bump standards version to 4.4.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Aug 2019 11:08:07 -0300
