=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Holger Levsen <holger@debian.org>,
 Section: utils
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
  asciidoc,
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  docbook-xml,
  docbook-xsl,
  libattr1-dev,
