## disorderfs 0.5.10

=== debian/changelog ===
disorderfs (0.5.10-1) unstable; urgency=medium

  * Use "directory entries" over "dirents" in human-readable output/log
    messages.
  * Apply astyle with the default settings to disorderfs.cpp.

 -- Chris Lamb <lamby@debian.org>  Thu, 21 May 2020 11:52:27 +0100

disorderfs (0.5.9-2) unstable; urgency=medium

  * Bump debhelper-compat to 13.

 -- Holger Levsen <holger@debian.org>  Tue, 12 May 2020 15:17:10 +0200

disorderfs (0.5.9-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Don't attempt to drop groups in multi-user mode when we are not root.
    (Closes: reproducible-builds/disorderfs#1)

  [ Vagrant Cascadian ]
  * Update Vcs-Git in debian/control to include the "debian" packaging branch.

 -- Chris Lamb <lamby@debian.org>  Thu, 16 Apr 2020 11:20:27 +0100
