=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  asciidoc,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  docbook-xml,
  docbook-xsl,
  libattr1-dev,
@@ -19,7 +19,7 @@
  pkg-config,
  xsltproc,
 Homepage: https://reproducible-builds.org/
-Vcs-Git: https://salsa.debian.org/reproducible-builds/disorderfs.git
+Vcs-Git: https://salsa.debian.org/reproducible-builds/disorderfs.git -b debian
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/disorderfs
 
 Package: disorderfs
