## disorderfs 0.5.11

=== debian/changelog ===
disorderfs (0.5.11-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:28 +1100

disorderfs (0.5.11-3build1) noble; urgency=high

  * No change rebuild against libfuse2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:55:04 +0100

disorderfs (0.5.11-3) unstable; urgency=medium

  * disorderfs.1.txt: fix typo in list index, taken from upstream git.
  * Bump standards version to 4.6.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 16 Feb 2023 14:57:44 +0100

disorderfs (0.5.11-2) unstable; urgency=medium

  * Bump standards version to 4.6.0

 -- Holger Levsen <holger@debian.org>  Mon, 25 Oct 2021 10:41:00 +0200

disorderfs (0.5.11-1) unstable; urgency=medium

  [ Holger Levsen ]
  * New upstream release.
  * Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 19 Jan 2021 12:56:37 +0100

disorderfs (0.5.10-2) unstable; urgency=medium

  * d/rules: enable hardening via DEB_BUILD_MAINT_OPTIONS.
  * Drop debian/disorderfs.lintian-overrides.

 -- Holger Levsen <holger@debian.org>  Tue, 27 Oct 2020 21:37:07 +0100
