=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: disorderfs
-Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
 Uploaders:
  Andrew Ayer <agwa@andrewayer.name>,
  Chris Lamb <lamby@debian.org>,
  Holger Levsen <holger@debian.org>,
 Section: utils
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends:
  asciidoc,
+ bc,
  debhelper-compat (= 13),
  docbook-xml,
  docbook-xsl,
