=== debian/tests/control ===
Tests: 0001-smoketest
Depends: @, kmod, build-essential
Restrictions: needs-root, isolation-machine, allow-stderr
