## disorderfs 0.6.0

=== Makefile ===
--- 
+++ 
@@ -20,7 +20,6 @@
 
 # Note: uses GNU Make features
 
-CXXFLAGS ?= -Wall -Wextra -pedantic -O2
 PREFIX ?= /usr/local
 BINDIR ?= $(PREFIX)/bin
 MANDIR ?= $(PREFIX)/share/man
@@ -35,6 +34,7 @@
 FUSE_LIBS ?= $(shell $(PKG_CONFIG) --libs fuse) -lulockmgr
 
 # CXXFLAGS
+CXXFLAGS += -Wall -Wextra -pedantic -O2 -g
 CXXFLAGS += -std=c++11 -Wno-unused-parameter
 CXXFLAGS += $(FUSE_CFLAGS)
