=== debian/changelog ===
disorderfs (0.6.0-1) unstable; urgency=medium

  [ Siva Mahadevan ]
  * Improve portability, especially to FreeBSD.

  [ Chris Lamb ]
  * Drop a patch made on debian branch; already made on master.

  [ Holger Levsen ]
  * disorderfs.1.txt: Fix a typo in the list index and set the revdate to the
    last relevant change.

 -- Chris Lamb <lamby@debian.org>  Mon, 19 May 2025 10:08:54 -0700

disorderfs (0.5.11-4) unstable; urgency=medium

  * Replace build-dependency on obsolete pkg-config with one on pkgconf,
    thanks lintian.
  * Bump standards version to 4.7.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 30 Sep 2024 15:18:03 +0200
