=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PREFIX=/usr
 export ENABLE_MAN=yes
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
