## disorderfs 0.6.1

=== Makefile ===
--- 
+++ 
@@ -30,12 +30,12 @@
 
 # FUSE
 PKG_CONFIG ?= pkg-config
-FUSE_CFLAGS ?= $(shell $(PKG_CONFIG) --cflags fuse) -DFUSE_USE_VERSION=26
-FUSE_LIBS ?= $(shell $(PKG_CONFIG) --libs fuse) -lulockmgr
+FUSE_CFLAGS ?= $(shell $(PKG_CONFIG) --cflags fuse3) -DFUSE_USE_VERSION=31
+FUSE_LIBS ?= $(shell $(PKG_CONFIG) --libs fuse3)
 
 # CXXFLAGS
 CXXFLAGS += -Wall -Wextra -pedantic -O2 -g
-CXXFLAGS += -std=c++11 -Wno-unused-parameter
+CXXFLAGS += -std=c++20 -Wno-unused-parameter
 CXXFLAGS += $(FUSE_CFLAGS)
 
 # Files
