=== debian/changelog ===
disorderfs (0.6.1-1) unstable; urgency=medium

  [ Roland Clobus ]
  * Move from fuse to fuse3. Closes: #1084451.

  [ Holger Levsen ]
  * Depend on fuse3 instead of fuse and build-depend on libfuse3-dev instead
    of libfuse-dev.
  * d/control:
    - bump standards version to 4.7.3.
    - stop stating optional priority as this is the default now.
    - drop Rules-Requires-Root: no (now the default).
  * gitlab-ci.yml: try not to exempt the debian branch from testing.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Jan 2026 12:03:10 +0100
