=== debian/control ===
Source: disorderfs
Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
Uploaders:
 Andrew Ayer <agwa@andrewayer.name>,
 Chris Lamb <lamby@debian.org>,
 Holger Levsen <holger@debian.org>,
Section: utils
Standards-Version: 4.7.3
Build-Depends:
 asciidoc,
 bc,
 debhelper-compat (= 13),
 docbook-xml,
 docbook-xsl,
 libattr1-dev,
 libfuse3-dev,
 libxml2-utils,
 pkgconf,
 xsltproc,
Homepage: https://reproducible-builds.org/
Vcs-Git: https://salsa.debian.org/reproducible-builds/disorderfs.git -b debian
Vcs-Browser: https://salsa.debian.org/reproducible-builds/disorderfs

Package: disorderfs
Architecture: linux-any
Depends:
 fuse3 (>= 3.10.1-3) | fuse (<< 3),
 ${misc:Depends},
 ${shlibs:Depends},
Description: FUSE filesystem that introduces non-determinism
 disorderfs is an overlay FUSE filesystem that introduces non-determinism
 into filesystem metadata.  For example, it can randomize the order
 in which directory entries are read.  This is useful for detecting
 non-determinism in the build process.
