## disorderfs 0.6.2

=== Makefile ===
--- 
+++ 
@@ -37,6 +37,9 @@
 CXXFLAGS += -Wall -Wextra -pedantic -O2 -g
 CXXFLAGS += -std=c++20 -Wno-unused-parameter
 CXXFLAGS += $(FUSE_CFLAGS)
+ifeq ($(shell getconf LONG_BIT),32)
+    CXXFLAGS += -D_FILE_OFFSET_BITS=64
+endif
 
 # Files
 OBJFILES = disorderfs.o
