=== debian/changelog ===
disorderfs (0.6.2-1) unstable; urgency=medium

  [ Holger Levsen ]
  * New upstream release, fixing ftbfs on i386.
  * Add instructions how to add the upstream release to our lfs repo.

  [ Roland Clobus ]
  * set _FILE_OFFSET_BITS for 32-bit platforms.
  * d/control: let only fuse3 satisfy dependencies.

 -- Holger Levsen <holger@debian.org>  Sun, 04 Jan 2026 21:59:14 +0100
