=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Package: disorderfs
 Architecture: linux-any
 Depends:
- fuse3 (>= 3.10.1-3) | fuse (<< 3),
+ fuse3 (>= 3.10.1-3),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: FUSE filesystem that introduces non-determinism
